From: <a href="/blend/av.cgi?id=131">Akash</a><BR>
Date: 26 March 2004<P>

CS58 - Thanks for your kind words. They mean a lot to me. I am sorry for the delay in responding...am in a hurry to get out of the country during Easter hols. ~ Akash.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 March 2004<P>

Hey Rennie,<BR>
<BR>
Glad you remembered me.<BR>
<BR>
I've been swamped at work and up to my ears with home improvement projects, so the pen is resting for a while.  Spring is a time for renewal and I'm sure my muse will arrive with a vengeance after neing ignored for so long.<BR>
<BR>
Happy birthday Pam, Kirk et al.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 26 March 2004<P>

Rennie - Thankyou. I hope all is well with you.<BR>
<BR>
ladyinwaiting - I miss being here, but studying doesn't allow a whole lot of time. I still read, but don't submit because I could easily sit here for too long and do that.  : )<BR>
<BR>
While I have been reading, a couple of the ones I have enjoyed most of late have been <a href="/blend/wv.cgi?id=2004.03.23.05.09.27690"><i>Untitled</i></a> and I just read your latest, Ali - I always think your works are incredible.<BR>
<BR>
Take care everyone.
<HR>